DCMTK Version 3.6.9 OFFIS DICOM Toolkit

Loading...
Searching...
No Matches
Typedefs
oftypes.h File Reference

Definition of standard types used throughout the toolkit. More...

## Typedefs
typedef unspecified | OFnullptr_t
| OFnullptr_t is the type of the null pointer literal, OFnullptr.

## Detailed Description

Definition of standard types used throughout the toolkit.

Generated on Sat Mar 1 2025 for DCMTK Version 3.6.9 by Doxygen 1.13.2